import {
  __esm
} from "./chunk-2ESYSVXG.js";

// src/util/clock.ts
function nowMs() {
  return Date.now();
}
function toIso(ms) {
  return new Date(ms).toISOString();
}
var init_clock = __esm({
  "src/util/clock.ts"() {
  }
});

export {
  nowMs,
  toIso,
  init_clock
};
